BATCHEE-148 upgrade to EE8
[geronimo-batchee.git] / extensions / cdi / pom.xml
Reading blob failed.